<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/login.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Login</title>
</head>
<body>
    <content>
        <main  class="main">
            <div class="login-form">
                <h2 class="heading-secondary ma-bt-lg">Log into your account</h2>
                <form class="form">
                    <div class="form__group">
                        <i class="fa fa-envelope"></i>
                        <input class="form__input" id="email" type="email" placeholder="12210063"
                        required="required"/>
                    </div>
                    <div class="form__group ma-bt-md">
                        <i class="fa fa-key"></i>
                        <input class="form__input" id="password" type="password" placeholder=".........."
                        required="required" minlength="8"/>
                    </div>
                    <div class="form__group">
                        <button class="btn">Login</button>
                    </div>
                </form>
            </div>
        </main>
    </content>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.4.0/axios.min.js" integrity="sha512-uMtXmF28A2Ab/JJO2t/vYhlaa/3ahUOgj1Zf27M5rOo8/+fcTUVH0/E0ll68njmjrLqOBjXM3V9NiPFL5ywWPQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="js/login.js"></script>
    
</body>
</html>